<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head>
	<title>Travian au4</title>
	<meta http-equiv="cache-control" content="max-age=0">
	<meta http-equiv="pragma" content="no-cache">
	<meta http-equiv="expires" content="0">
	<meta http-equiv="imagetoolbar" content="no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<script src="goldclub_files/mt-full.js" type="text/javascript"></script>
	<script src="goldclub_files/unx.js" type="text/javascript"></script>
	<script src="goldclub_files/new.js" type="text/javascript"></script>
	        <link href="goldclub_files/compact.css" rel="stylesheet" type="text/css"> 
<link href="goldclub_files/lang.css" rel="stylesheet" type="text/css"> 
        	<script type="text/javascript">
		window.addEvent('domready', start);
	</script>
</head>


<body class="v3 gecko">


<div class="wrapper">
<img src="goldclub_files/x.gif" id="msfilter" alt="">
<div id="dynamic_header">
	</div>


<div id="header">
	<div id="mtop">
		<a href="http://s4.travian.com.au/dorf1.php" id="n1" accesskey="1"><img src="goldclub_files/x.gif" title="Village overview" alt="Village overview"></a>
		<a href="http://s4.travian.com.au/dorf2.php" id="n2" accesskey="2"><img src="goldclub_files/x.gif" title="Village centre" alt="Village centre"></a>
		<a href="http://s4.travian.com.au/karte.php" id="n3" accesskey="3"><img src="goldclub_files/x.gif" title="Map" alt="Map"></a>
		<a href="http://s4.travian.com.au/statistiken.php" id="n4" accesskey="4"><img src="goldclub_files/x.gif" title="Statistics" alt="Statistics"></a>
  		<div id="n5" class="i4">
			<a class="reports" href="http://s4.travian.com.au/berichte.php" accesskey="5"><img src="goldclub_files/x.gif" class="l" title="Reports" alt="Reports"></a>
			<a class="messages" href="http://s4.travian.com.au/nachrichten.php" accesskey="6"><img src="goldclub_files/x.gif" class="r" title="Messages" alt="Messages"></a>
		</div>
		<a href="http://s4.travian.com.au/plus.php" id="plus"><span class="plus_text"><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></span><img src="goldclub_files/x.gif" id="btn_plus" class="inactive" title="Plus menu" alt="Plus menu"></a>
		<div class="clear"></div>
	</div>
</div>

<div id="mid">
		<div id="side_navi">
		<a id="logo" href="http://www.travian.com.au/"><img src="goldclub_files/x.gif" alt="Travian"></a>
			<p>
			<a href="http://www.travian.com.au/">Homepage</a>
            <a href="#" onclick="return Popup(0,0);">Instructions</a>
			<a href="http://s4.travian.com.au/spieler.php?uid=10460">Profile</a>
			<a href="http://s4.travian.com.au/logout.php">Logout</a>
		</p>
		<p>
							<a href="http://forum.travian.com.au/" target="_blank">Forum</a>
						
					</p>
		<p>
			<a href="http://s4.travian.com.au/plus.php?id=3">Travian <b><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></b></a>
			<a href="http://s4.travian.com.au/support.php">Support</a>
		</p>
							</div>

	<div id="content" class="build">
<div id="build" class="gid16"><h1>Rally point <span class="level">level 1</span></h1>
<p class="build_desc">
	<a href="#" onclick="return Popup(16,4, 'gid');" class="build_logo"> <img class="g16" src="goldclub_files/x.gif" alt="Rally point" title="Rally point"> </a>
	Your village's troops meet here. From here you can send them out to conquer, raid or reinforce other villages.</p>

<div id="textmenu">
		<a href="http://s4.travian.com.au/build.php?id=39">Overview</a> |
		<a href="http://s4.travian.com.au/a2b.php">Send troops</a> |
		<a href="http://s4.travian.com.au/warsim.php">Combat Simulator</a> | <a href="http://s4.travian.com.au/build.php?id=39&amp;tt=100">Gold club</a></div>
		<table id="raidList" class="row_table_data" cellpadding="1" cellspacing="1">
			<thead>
				<tr>
					<th colspan="6">raid statistics</th>
				</tr>
				<tr>
					<td></td>
					<td>
						<a href="http://s4.travian.com.au/build.php?gid=16&amp;tt=100&amp;s=name">village</a>
					</td>
					<td>
						<a href="http://s4.travian.com.au/build.php?gid=16&amp;tt=100&amp;s=raids">attacks</a>
					</td>
					<td>
						<a href="http://s4.travian.com.au/build.php?gid=16&amp;tt=100&amp;s=goods">Bounty</a>
					</td>
					<td>
						<a href="http://s4.travian.com.au/build.php?gid=16&amp;tt=100&amp;s=lost">Losses</a>
					</td>
					<td>
						<a href="http://s4.travian.com.au/build.php?gid=16&amp;tt=100&amp;s=time">Last attack</a>
					</td>
				</tr>
			</thead>
			<tbody>
				<tr class=""><td class="none" colspan="6">No outgoing attacks in the last 7 days.</td></tr>
			</tbody>
		</table>
	
		<a name="raidtroops"></a>
		<p class="switch">
			<a id="raidTroopsLink" href="#" onclick="return $('raidTroopsForm').toggle();">Hide standard farming troops</a>
		</p>
		<form id="raidTroopsForm" class="" action="?" method="post">
			<table id="raidTroops" cellpadding="1" cellspacing="1">
				<tbody>
					<tr>
						<td class="line-first column-first">
				<img class="unit u11" alt="Clubswinger" title="Clubswinger" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t1" value="0" type="text">
			</td><td class="line-first">
				<img class="unit u14" alt="Scout" title="Scout" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t4" value="0" type="text">
			</td><td class="line-first">
				<img class="unit u17" alt="Ram" title="Ram" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t7" value="0" type="text">
			</td><td class="line-first column-last">
				<img class="unit u19" alt="Chief" title="Chief" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t9" value="0" type="text">
			</td></tr><tr><td class="column-first">
				<img class="unit u12" alt="Spearman" title="Spearman" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t2" value="0" type="text">
			</td><td>
				<img class="unit u15" alt="Paladin" title="Paladin" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t5" value="0" type="text">
			</td><td>
				<img class="unit u18" alt="Catapult" title="Catapult" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t8" value="0" type="text">
			</td><td class="column-last">
				<img class="unit u20" alt="Settler" title="Settler" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t10" value="0" type="text">
			</td></tr><tr><td class="line-last column-first">
				<img class="unit u13" alt="Axeman" title="Axeman" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t3" value="0" type="text">
			</td><td class="line-last">
				<img class="unit u16" alt="Teutonic Knight" title="Teutonic Knight" src="goldclub_files/x.gif">
				<input class="text" maxlength="6" name="t6" value="0" type="text">
			</td><td class="line-last"></td><td class="line-last column-last"></td>
					</tr>
				</tbody>
			</table>
			<p>
				<input value="ok" name="s1" id="btn_save" class="dynamic_img" src="goldclub_files/x.gif" alt="Save" type="image">
				<input name="gid" value="16" type="hidden">
				<input name="tt" value="103" type="hidden">
			</p>
		</form>
		<script type="text/javascript">
		//<![CDATA[
			$("raidTroopsForm").toggle = (function()
			{
				this.toggleClass("hide");

				$("raidTroopsLink").set("text",
					this.hasClass("hide")
					?	"Show standard farming troops"
					:	"Hide standard farming troops"
				);

				return false;
			}).bind($("raidTroopsForm"));
		//]]>
		</script>
	</div></div>

<div id="side_info">


		<div id="anm" style="width:120px; height:140px; visibility:hidden;"></div>
		<div id="qge">
			<img onclick="qst_handle();" src="goldclub_files/x.gif" id="qgei" class="q_l2" title="To the task" alt="To the task">
		</div>
		<script type="text/javascript">
			quest.number = -1;
			quest.last = 25;
			cache_preload = new Image();
			cache_preload.src = "img/x.gif";
			cache_preload.className = "farm";
		</script></div>
<div class="clear"></div>
</div>


<div class="footer-stopper"></div>
<div class="clear"></div>
<div id="footer">
	<div id="mfoot">
		<div class="footer-menu">
			<a href="http://www.travian.com.au/#screenshots">Screenshots</a> | 
<a href="http://www.travian.com.au/#spielregeln">Game rules</a> | 
<a href="http://www.travian.com.au/#agb">Terms</a> | 
<a href="http://www.travian.com.au/#impressum">Imprint</a>
			<br>
			<div class="copyright">© 2004 - 2011 Travian Games GmbH</div>
							</div>
			</div>
    <div id="cfoot"></div>
</div>

<div id="res">
	<div id="resWrap">
		<table cellpadding="1" cellspacing="1">
			<tbody><tr>
									<td><img src="goldclub_files/x.gif" class="r1" alt="Lumber" title="Lumber"></td>
					<td id="l4" title="8">641/800</td>
									<td><img src="goldclub_files/x.gif" class="r2" alt="Clay" title="Clay"></td>
					<td id="l3" title="8">591/800</td>
									<td><img src="goldclub_files/x.gif" class="r3" alt="Iron" title="Iron"></td>
					<td id="l2" title="8">661/800</td>
									<td><img src="goldclub_files/x.gif" class="r4" alt="Crop" title="Crop"></td>
					<td id="l1" title="9">681/800</td>
														<td><img src="goldclub_files/x.gif" class="r5" alt="Crop consumption" title="Crop consumption"></td>
				<td>3/12</td>
			</tr>
		</tbody></table>
	</div>
</div>



<div id="stime">
	<div id="ltime">
		<div id="ltimeWrap">
						Calculated in <b>29</b> ms

						<br>Server time: <span id="tp1" class="b">17:00:38</span>

			
			
					</div>
	</div>
</div>

<div id="ce"></div>
</div>


</body></html>